<!DOCTYPE html>
<html lang="ru">

<head>
    <title>Коллекция фотографий</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.2/tiny-slider.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script defer src="https://kit.fontawesome.com/f21d4753f2.js" crossorigin="anonymous"></script>
    <script defer src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.2/min/tiny-slider.js"></script>
    <script defer type="text/javascript" src="slider.js"></script>
</head>

<body>
    <div class="jumbotron jumbotron-fluid header-img text-center d-flex align-items-center m-0" style="height: 20vh;">
        <div class="container">
            <h1 class="display-4 text-white">Коллекция</h1>
        </div>
    </div>
    <div class="container-fluid d-flex flex-column justify-content-center mt-1 mt-md-5 slider" style="height: 70vh;">
        <div class="d-flex justify-content-between align-items-center align-center" id="customize-controls">
            <i class="fas fa-arrow-left order-1 mr-2"></i>
            <i class="fas fa-arrow-right order-3 ml-2"></i>
            <div class="my-slider order-2">
                <img src="gallery/1.jpg">
                <img src="gallery/2.jpg">
                <img src="gallery/3.jpg">
                <img src="gallery/4.jpg">
                <img src="gallery/5.jpg">
                <img src="gallery/6.jpg">
                <img src="gallery/7.jpg">
                <img src="gallery/8.jpg">
                <img src="gallery/9.jpg">
                <img src="gallery/10.jpg">
                <img src="gallery/11.jpg">
                <img src="gallery/12.jpg">
                <img src="gallery/13.jpg">
                <img src="gallery/14.jpg">
                <img src="gallery/15.jpg">
                <img src="gallery/16.jpg">
            </div>
        </div>
        <div class="d-flex justify-content-center mt-2" id="dots">
            <i class="fas fa-circle mr-1"></i>
            <i class="fas fa-circle mr-1"></i>
            <i class="fas fa-circle mr-1"></i>
            <i class="fas fa-circle mr-1"></i>
        </div>
    </div>
    <div class="container-fluid" style="height: 10vh; background: #ccc;">
        <p><i>&copy;Валерий Балаганин, 2019</i></p>
    </div>
</body>

</html>

